PDA

View Full Version : [ubuntu] Trying to Update ubuntu 9.04 "Failed to fetch"



pyronaya
July 1st, 2009, 11:25 PM
Hello,
I'm very new at Ubuntu....I'm trying to update my software in update manager and get the following errors. I am connected to the internet fine (wired LAN)...I have NO problems connecting to any websites. I've trying looking through forums with no success.

Any Help would be Greatly appreciated....Cheers.

W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/f/foomatic-db-engine/foomatic-db-engine_4.0.0-0ubuntu6.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gnome-desktop/libgnome-desktop-2-11_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/h/hal/libhal1_0.5.12~rc1+git20090403-0ubuntu3_i386.deb (http://ca.archive.ubuntu.com/ubuntu/pool/main/h/hal/libhal1_0.5.12%7Erc1+git20090403-0ubuntu3_i386.deb)
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gnome-applets/gnome-applets-data_2.26.1-0ubuntu1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/gst-plugins-good0.10/gstreamer0.10-pulseaudio_0.10.14-1ubuntu0.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/libs/libsoup2.4/libsoup2.4-1_2.26.0-0ubuntu3_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/gst-plugins-good0.10/gstreamer0.10-plugins-good_0.10.14-1ubuntu0.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gnome-applets/gnome-applets_2.26.1-0ubuntu1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgl1-mesa-dri_7.4-0ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgl1-mesa-glx_7.4-0ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-image-2.6.28-13-generic_2.6.28-13.44_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/restricted/l/linux-restricted-modules/linux-restricted-modules-common_2.6.28-13.17_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/restricted/l/linux-restricted-modules/linux-restricted-modules-2.6.28-13-generic_2.6.28-13.17_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-docs/ubuntu-docs_9.04.10_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libglu1-mesa_7.4-0ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/m/mesa/mesa-utils_7.4-0ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/u/udev/libvolume-id1_141-1.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/l/lsb/lsb-base_4.0-0ubuntu0.9.04.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata_2009j-0ubuntu0.9.04_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/c/cron/cron_3.0pl1-105ubuntu1.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/f/file/file_4.26-2ubuntu4_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/f/file/libmagic1_4.26-2ubuntu4_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openssl/libssl0.9.8_0.9.8g-15ubuntu3.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/c/cyrus-sasl2/libsasl2-2_2.1.22.dfsg1-23ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/c/cyrus-sasl2/libsasl2-modules_2.1.22.dfsg1-23ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/s/sqlite3/libsqlite3-0_3.6.10-1ubuntu0.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/l/lsb/lsb-release_4.0-0ubuntu0.9.04.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/bluez/libbluetooth3_4.32-0ubuntu4.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/bluez/bluez_4.32-0ubuntu4.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/u/udev/udev_141-1.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/u/update-manager/update-manager_0.111.9_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/u/update-manager/update-manager-core_0.111.9_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/a/acpid/acpid_1.0.6-9ubuntu4.9.04.3_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/a/app-install-data-partner/app-install-data-partner_11.9.04.2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gnome-app-install/gnome-app-install_0.5.24-0ubuntu1.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/a/apturl/apturl_0.3.3ubuntu1.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/bluez/bluetooth_4.32-0ubuntu4.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/bluez/bluez-alsa_4.32-0ubuntu4.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/cups/libcups2_1.3.9-17ubuntu3.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/cups/libcupsimage2_1.3.9-17ubuntu3.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler4_0.10.5-1ubuntu2.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.10.5-1ubuntu2.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups-common_1.3.9-17ubuntu3.2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups_1.3.9-17ubuntu3.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/bluez/bluez-cups_4.32-0ubuntu4.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/bluez/bluez-gstreamer_4.32-0ubuntu4.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/bluez/bluez-utils_4.32-0ubuntu4.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/n/nautilus/libnautilus-extension1_2.26.2-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/brasero/libbrasero-media0_2.26.1-0ubuntu1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/b/brasero/brasero_2.26.1-0ubuntu1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/h/hal/libhal-storage1_0.5.12~rc1+git20090403-0ubuntu3_i386.deb (http://ca.archive.ubuntu.com/ubuntu/pool/main/h/hal/libhal-storage1_0.5.12%7Erc1+git20090403-0ubuntu3_i386.deb)
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/consolekit/libck-connector0_0.3.0-2ubuntu4_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/consolekit/consolekit_0.3.0-2ubuntu4_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/h/hal/hal_0.5.12~rc1+git20090403-0ubuntu3_i386.deb (http://ca.archive.ubuntu.com/ubuntu/pool/main/h/hal/hal_0.5.12%7Erc1+git20090403-0ubuntu3_i386.deb)
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/checkbox/checkbox_0.7.2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/checkbox/checkbox-gtk_0.7.2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/compiz/libdecoration0_0.8.2-0ubuntu8.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/m/metacity/metacity-common_2.25.144-0ubuntu2.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/m/metacity/libmetacity0_2.25.144-0ubuntu2.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/compizconfig-backend-gconf/compizconfig-backend-gconf_0.8.2-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/compiz/compiz-gnome_0.8.2-0ubuntu8.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/compiz/compiz-plugins_0.8.2-0ubuntu8.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/compiz/compiz-wrapper_0.8.2-0ubuntu8.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/compiz/compiz-core_0.8.2-0ubuntu8.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/compiz/compiz_0.8.2-0ubuntu8.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups-bsd_1.3.9-17ubuntu3.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups-client_1.3.9-17ubuntu3.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libedataserver1.2-11_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libcamel1.2-14_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libebook1.2-9_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libebackend1.2-0_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/libi/libical/libical0_0.43-2ubuntu1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libecal1.2-7_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libedata-book1.2-2_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libedata-cal1.2-6_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libegroupwise1.2-13_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libgdata1.2-1_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libgdata-google1.2-1_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/evolution-data-server_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/evolution-data-server-common_2.26.1-0ubuntu2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/ekiga/ekiga_3.2.0-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libedataserverui1.2-8_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-data-server/libexchange-storage1.2-3_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution/evolution_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution/evolution-common_2.26.1-0ubuntu2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution-exchange/evolution-exchange_2.26.0-0ubuntu3_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution/evolution-plugins_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox-3.0/firefox-3.0-branding_3.0.11+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/x/xulrunner-1.9/xulrunner-1.9-gnome-support_1.9.0.11+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/x/xulrunner-1.9/xulrunner-1.9_1.9.0.11+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox-3.0/firefox-3.0-gnome-support_3.0.11+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox-3.0/firefox-3.0_3.0.11+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox-3.0/firefox_3.0.11+build2+nobinonly-0ubuntu0.9.04.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox-3.0/firefox-gnome-support_3.0.11+build2+nobinonly-0ubuntu0.9.04.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gnome-desktop/gnome-about_2.26.1-0ubuntu2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gnome-desktop/gnome-desktop-data_2.26.1-0ubuntu2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gvfs/libgvfscommon0_1.2.2-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gvfs/gvfs-fuse_1.2.2-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gvfs/gvfs-bin_1.2.2-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/libs/libsoup2.4/libsoup-gnome2.4-1_2.26.0-0ubuntu3_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gvfs/gvfs-backends_1.2.2-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gvfs/gvfs_1.2.2-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/i/imagemagick/libmagickwand1_6.4.5.4.dfsg1-1ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/libw/libwmf/libwmf0.2-7-gtk_0.2.8.4-6ubuntu1.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/libw/libwmf/libwmf0.2-7_0.2.8.4-6ubuntu1.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/i/imagemagick/libmagickcore1_6.4.5.4.dfsg1-1ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/m/mpfr/libmpfr1ldbl_2.4.0-1ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/c/consolekit/libpam-ck-connector_0.3.0-2ubuntu4_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib4_0.10.5-1ubuntu2.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pidgin/libpurple-bin_2.5.5-1ubuntu8.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pidgin/pidgin-data_2.5.5-1ubuntu8.1_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pidgin/libpurple0_2.5.5-1ubuntu8.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/t/tracker/libtrackerclient0_0.6.93-0ubuntu3_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/u/udev/libudev0_141-1.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/libx/libxi/libxi6_1.2.0-1ubuntu1.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/restricted/l/linux-meta/linux-generic_2.6.28.13.17_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-image-generic_2.6.28.13.17_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/restricted/l/linux-meta/linux-restricted-modules-generic_2.6.28.13.17_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-headers-2.6.28-13_2.6.28-13.44_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-headers-2.6.28-13-generic_2.6.28-13.44_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-headers-generic_2.6.28.13.17_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-libc-dev_2.6.28-13.44_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/m/metacity/metacity_2.25.144-0ubuntu2.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/n/nautilus/nautilus-data_2.26.2-0ubuntu2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/n/nautilus/nautilus_2.26.2-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/n/ntp/ntpdate_4.2.4p4+dfsg-7ubuntu5.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openssl/openssl_0.9.8g-15ubuntu3.2_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pidgin/pidgin_2.5.5-1ubuntu8.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/s/system-config-printer/python-cupshelpers_1.1.3+git20090218-0ubuntu19.2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/s/screen-profiles/screen-profiles_1.44-0ubuntu1.2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/s/splix/splix_2.0.0-0.1ubuntu3.1_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/s/system-config-printer/system-config-printer-common_1.1.3+git20090218-0ubuntu19.2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/s/system-config-printer/system-config-printer-gnome_1.1.3+git20090218-0ubuntu19.2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/x/xserver-xorg-video-intel/xserver-xorg-video-intel_2.6.3-0ubuntu9.3_i386.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/e/evolution/evolution-documentation-en_2.26.1-0ubuntu2_all.deb
Could not resolve 'dmin@192.168.0.1'


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/main/g/gnome-settings-daemon/gnome-settings-daemon_2.26.1-0ubuntu2_i386.deb
Could not resolve 'dmin@192.168.0.1'

Erik765
July 2nd, 2009, 02:29 AM
sudo apt-get update

pyronaya
July 3rd, 2009, 10:53 PM
I tried "sudo apt-get update"....but when I click "Install Updates" in Update Manager I still get the same error as above.

Is there something else I can try?